Page MenuHomePhabricator

Remove dependency from WikibaseView on UserLanguageLookup in WikibaseLib
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Resolved Addshore
Resolved Addshore
InvalidNone
DeclinedNone
ResolvedTobi_WMDE_SW
Resolved Addshore
OpenNone
OpenNone
ResolvedJeroenDeDauw
ResolvedJeroenDeDauw
Resolved Addshore
Resolvedadrianheine
InvalidNone
OpenNone
DeclinedNone
Resolvedthiemowmde
Resolved Addshore
ResolvedJanZerebecki
ResolvedJeroenDeDauw
Resolved Addshore
Openthiemowmde
OpenNone

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 18 2016, 7:42 AM

Change 276613 had a related patch set uploaded (by Adrian Heine):
Simplify terms languages passing

https://gerrit.wikimedia.org/r/276613

Change 276613 merged by jenkins-bot:
Simplify terms languages passing

https://gerrit.wikimedia.org/r/276613

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 2:59 PM
adrianheine closed this task as Resolved.Apr 19 2016, 9:12 PM
adrianheine moved this task from Review to Done on the Wikidata-Sprint-2016-04-12 board.